trader_sin
trader_sma
Trader Functions
PHP Manual

# trader_sinh

(PECL trader >= 0.2.0)

trader_sinh — Vector Trigonometric Sinh

### Description

array trader_sinh ( array `$real` )

Calculates the hyperbolic sine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_sin
trader_sma
Trader Functions
PHP Manual